Don't explicitly request python2.4.

This is obsolete historical cruft.

Change-Id: I140a93ac04f5be0034812f90204e6f9ae36d2d5f
2 files changed
tree: d1ecec26d1c0668e182ab2addf5e5580a98ab95e
  1. .gitignore
  2. Android.mk
  3. build/
  4. jdwpspy/
  5. src/
  6. test/
  7. tools/